noinst_LTLIBRARIES=libserializer.la

INCLUDES=-I${top_srcdir} -I${top_builddir} @AKAXISO2_INCLUDES@

libserializer_la_SOURCES=formatter.cpp formatter.h \
	serializer.cpp serializer.h \
	xml_serializer.cpp xml_serializer.h \
	xml_serializers.cpp xml_serializers.h

pkgincludedir=${includedir}/${subdir}
pkginclude_HEADERS=formatter.h serializer.h xml_serializer.h xml_serializers.h
